<?php 
	session_start();

	//$_SESSION['Prueba'] = "Prueba";

	print_r($_SESSION);

	echo "<hr>";
	echo "texto";

	if (!is_writable(session_save_path())) {
	    echo 'Session path "'.session_save_path().'" is not writable for PHP!'; 
	}
 ?>